<!DOCTYPE html>
<html>
<head>
	<title>Despliegue de Videos</title>
</head>
<body>
    <section>
        <h1>Multimedia de diferentes origenes !</h1>
        <video width="320" height="240" preload="auto" controls autoplay controls muted>
            <source src="videoMP4.mp4" type="video/mp4" />
            <source src="videoWEBM.webm" type="video/webm"/>
            <source src="videoOGV.ogv" type="video/ogv"/>

        </video>
    </section>

</body>
</html>